.container.slp-container
  .row.u-margin-top-lg.u-margin-bottom-xl
    .col-md-12
      %h1 What to expect
      %p Commit brings together the GitLab community to learn how to innovate the future of software development. Through practical lessons, high level discussions, and in-depth training, contributors from across the development lifecycle learn how to accelerate velocity, strengthen collaboration, and increase visibility. Software professionals at any organizational level can benefit from the DevOps stories shared at Commit, as these solution-focused lessons have been learned through real-world application. Whether you’re just starting your DevOps journey or looking for unique insights, Commit offers a diverse collection of stories to help your team innovate together.
      .col-md-5.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
        %a.btn.cta-btn.orange{ href: "/events/commit/brooklyn/" }Recap
      .col-md-5.col-md-offset-2.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
        %a.btn.cta-btn.orange{ href: "/events/commit/london/" }Recap
